Subject: Ticket Assigned - Email Confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 01:03:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Email Confirmation Husaina                    Hi           04:51 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:51 AM, 09th Dec                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:51 AM, 09th Dec                     Husaina                    1           04:51 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Hello Husaina , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:51 AM, 09th Dec                     Husaina                    1           04:52 AM, 09th Dec                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           04:52 AM, 09th Dec                     Husaina                    8403114130           04:52 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            04:52 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 AM, 09th Dec                     Husaina                    2           04:53 AM, 09th Dec                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:53 AM, 09th Dec                     Husaina                    1           04:53 AM, 09th Dec                    Centrepoint KW whatsapp bot                   Please enter your email address           04:53 AM, 09th Dec                     Husaina                    [email-masked]           04:53 AM, 09th Dec                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:53 AM, 09th Dec                   Mohammed                    Hi Husaina, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:55 AM, 09th Dec                     Husaina                    I have ordered on 27 November           04:56 AM, 09th Dec                     Husaina                    Till now there is no SMS for pick up???           04:56 AM, 09th Dec                     Husaina                    Where is my order           04:56 AM, 09th Dec                     Husaina                    ???           04:56 AM, 09th Dec                   Mohammed                   Your order is ready for pick up.           04:57 AM, 09th Dec                     Husaina                    But there is no email or sms           04:58 AM, 09th Dec                     Husaina                    How would I know???           04:58 AM, 09th Dec                   Mohammed                   We are sorry for this we will send you the confirmation with in 5 minutes.           04:59 AM, 09th Dec                     Husaina                             04:59 AM, 09th Dec                     Husaina                    It is showing like this           04:59 AM, 09th Dec                   Mohammed                   Please note that the order is ready for collection now.           05:00 AM, 09th Dec                   Mohammed                   Is there anything else may I assist you?           05:00 AM, 09th Dec                     Husaina                    Please send the email           05:00 AM, 09th Dec                     Husaina                    Or sms           05:00 AM, 09th Dec                   Mohammed                   We will send it after closing the chat.           05:01 AM, 09th Dec                     Husaina                    Ok           05:01 AM, 09th Dec                   Mohammed                   Is there anything else may I assist you?           05:01 AM, 09th Dec                     Husaina                    So when should i collect???           05:01 AM, 09th Dec                   Mohammed                   You can go any time to collect the order.           05:02 AM, 09th Dec                     Husaina                    Ok           05:02 AM, 09th Dec                   Mohammed                   Is there anything else may I assist you?           05:02 AM, 09th Dec                     Husaina                    No thank u           05:02 AM, 09th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:02 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5437317